Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 08:43:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I placed a request for return item and even the guy collected it but there’s no further correspondence towards that return unfortunately like always. Every time I’ve to sent emails and reminders to wake you guys up and do some work. Well I’ve to clear the payment that’s why I’m concerned. If you don’t want me to pay you guys then it’s fine. I will not pay. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3357877